/* =============== CUSTOM CSS =============== */
/* =============== GENERAL =============== */

#jsn-content {
  position: relative;
  z-index: 86;
}
#jsn-header div.display-dropdown.jsn-modulecontainer.login-menu .jsn-modulecontent {
  background: rgba(0,0,0,0.9);
  color: #fff;
  border: none;
}
#jsn-header div.display-inline.jsn-modulecontainer  form#jsn_com_search_form input#mod-search-searchword {
  width: 120px;
  border: none;
  background: rgba(255,255,255,0.8);
  transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
}
#jsn-header div.display-inline.jsn-modulecontainer form#jsn_com_search_form input#mod-search-searchword:focus {
  background: #fff;
  outline: none;
  width: 200px;
}
#jsn-menu .jsn-modulecontainer .jsn-modulecontent form#jsn_com_search_form {
  margin: 0 45px 0 0;
}
body.jsn-direction-rtl #jsn-menu .jsn-modulecontainer .jsn-modulecontent form#jsn_com_search_form {
  margin: 0 0 0 45px;
}

/* GENERAL LAYOUT */
.jsn-demo-page #jsn-header-top {
    position: relative;
    z-index: 1000;
}
.jsn-demo-page #jsn-header-bottom {
    position: absolute;
    z-index: 900;
    background-color: rgba(0,0,0,0.75);
}
.jsn-demo-page #jsn-header-bottom.jsn-menu-sticky {
    position: fixed;
}
.jsn-demo-page .jsn-menu-placeholder {
    display: none;
}
.jsn-color-cyan #jsn-header-top {
    background-color: rgba(54,160,153,0.8);
}
.jsn-color-blue #jsn-header-top {
    background-color: rgba(7,128,179,0.8);
}
.jsn-color-red #jsn-header-top {
    background-color: rgba(230,85,56,0.8);
}
.jsn-color-purple #jsn-header-top {
    background-color: rgba(177,119,179,0.8);
}
.jsn-color-pink #jsn-header-top {
    background-color: rgba(234,118,140,0.8);
}
.jsn-color-grey #jsn-header-top {
    background-color: rgba(107,113,120,0.8);
}
.jsn-demo-page #jsn-header-bottom.jsn-menu-sticky {
    background-color: rgba(0,0,0,0.9);
}
/* PROMO TOP IMAGESHOW */
.jsn-demo-page .jsn-modulecontainer.promo-top {
    margin-top: -40px;
    max-height: 850px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.jsn-demo-page .jsn-modulecontainer.promo-top:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(5,5,5,0.5);
  z-index: 100;
}
.jsn-demo-page .box_skitter .info_slide_dots {
  top: 800px !important;
  padding: 20px;
  background: transparent !important;
  opacity: 1;
  z-index: 800;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number {
  width: 10px !important;
  height: 10px !important;
  margin: 0 15px 0 0;
  background-color: rgba(150,150,150,0.8) !important;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number:last-child {
  margin: 0;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number:hover {
  background-color: #fff !important;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number_select {
  background-color: #2DA099 !important;
}
.jsn-demo-page .box_skitter .info_slide_dots .image_number:hover,
.jsn-demo-page .box_skitter .info_slide_dots .image_number_select {
  transform: scale(1.4,1.4);
  -moz-transform: scale(1.4,1.4);
  -webkit-transform: scale(1.4,1.4);
}

/* MAP AREA */
#jsn-content-bottom-below {
  position: relative;
}
div.jsn-modulecontainer.demo-map {
  position: relative;
}
div.jsn-modulecontainer.demo-map:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(0,20,28,0.75);
}

/* SUBSCRIPTION FORM AREA */
div.jsn-modulecontainer.demo-contact-info {
  position: absolute;
  top: 360px;
  width: 98%;
  max-width: 98%;
  background: transparent;
  padding: 100px 0;
  z-index: 100;
  text-align: center;
}
div.jsn-modulecontainer.demo-contact-info .jsn-modulecontainer_inner {
  width: 840px;
  margin: 0 auto;
  text-align: left;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master form {
  width: 400px;
  float: left;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master label {
  display: none;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content {
  text-align: right;
  color: #fff;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content .jsn-row-container {
  margin: 0;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 5px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content .control-group.email {
  padding: 15px !important;
  border: none !important;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content input.email {
  border: none;
  border-radius: 0;
  padding: 15px;
  height: 50px;
  text-align: right;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content .control-group.ui-state-highlight {
  background: none !important;
  box-shadow: none;
  padding: 0 15px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions {
  margin: 0;
  padding: 0 15px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions .btn-toolbar {
  margin: 0;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions .btn-toolbar .jsn-form-submit {
  background: #ffc000;
  padding: 15px 25px;
  border-radius: 0;
  border: none;
  font-family: 'Open Sans',Arial, Helvetica, sans-serif;
  font-weight: 100;
  text-shadow: none;
  color: #000;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions + .jsn-text-center {
  display: none;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
  float: right;
  width: 400px;
  margin-left: 30px;
  color: #fff;
  font-family: 'Open Sans',Arial, Helvetica, sans-serif;
  font-weight: 100;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
  margin: 0 0 20px;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc .desc {
  font-size: 1.1em;
}
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc a:hover {
  color: #fff;
}

@media only screen and (max-width: 1500px) {
.jsn-demo-page .box_skitter .info_slide_dots {
  top: auto !important;
  bottom: 0;
  padding: 20px;
  background: transparent !important;
  opacity: 1;
  z-index: 800;
}
}

/* COM OHANAH */
.jsn-com-ohanah div.jsn-modulecontainer.ohanah-alleventsmap h3.jsn-moduletitle {
  padding: 10px 20px;
  background: #82878c;
  color: #fff;
  text-align: center;
  font-size: 2em;
  font-weight: 200;
  text-transform: uppercase;
  position: relative;
  z-index: 100;
}

/* TABLET + SMARTPHONE DISPLAY */
@media only screen and (max-width: 960px), (max-device-width: 960px) {
/* Optimizing font-weight on mobile devices */
#promo-intro .promo-intro-desc,
#demo-promo-intro h2.promo-intro-heading,
#demo-about-intro h3.main-heading,
#demo-main-sponsors h3.main-heading,
div.event-categories #demo-event-cat .cat h3,
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc,
div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
  font-weight: 300 !important;
}
}

/* TABLET DISPLAY */
@media only screen and (min-width: 569px) and (max-width: 960px), (min-device-width: 569px) and (max-device-width: 960px) {
  .jsn-demo-page .box_skitter .info_slide_dots {
    display: none;
  }
  .jsn-demo-page  #jsn-menu {
    background-color: rgba(36,40,46,0.8);
  }
  div.jsn-modulecontainer.demo-contact-info {
    width: 96%;
    max-width: 96%;
  }
}
@media only screen and (min-width: 569px) and (max-width: 768px), (min-device-width: 569px) and (max-device-width: 768px) and (orientation:portrait) {
  div.jsn-modulecontainer.demo-contact-info .jsn-modulecontainer_inner {
    width: 700px;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master form {
    width: 330px;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
    width: 330px;
    margin-left: 30px;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc,
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
    font-size: 2em;
  }
  div.jsn-modulecontainer.demo-contact-info {
    top: 300px;
  }
}
/* SMARTPHONE ONLY DISPLAY */
@media only screen and (max-width: 568px), (max-device-width: 568px) {
  .jsn-demo-page #jsn-header-bottom {
    position: relative;
    background-color: #000;
  }
  div.jsn-modulecontainer.demo-map {
    margin: 0;
  }
  div.jsn-modulecontainer.demo-contact-info {
    top: auto;
    bottom: 30px;
    padding: 70px 0;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-modulecontainer_inner {
    width: auto;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master form,
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
    float: none;
    width: 300px;
    max-width: 100%;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc {
    margin-top: 40px;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content {
    text-align: left;
    padding: 0 20px;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .jsn-form-content input.email {
    text-align: left;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions .btn-toolbar {
    float: left !important;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .form-actions {
    padding: 0 30px;
  }
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-subscribe-form-desc,
  div.jsn-modulecontainer.demo-contact-info .jsn-uniform.jsn-master .demo-contact-desc h3 {
    font-size: 1.5em;
  }
}

.rahmen {
  padding: 3px;
  background-color: #F0F0F0;
  border: 1px solid #D0D0D0;
  border-radius: 6px;
  box-shadow: #888888 3px 3px 5px;
  margin-right: 15px;
  text-align: center;
}


#jsn-header-bottom {
  background-color: #643131;
  border-bottom: 2px solid #9A7777;
  border-top: 2px solid #9A7777;
}

#jsn-footer {
  background-color: #643131;
  border-top: 2px solid #9A7777;
  margin-top: 0;
  padding: 0px; 
}


#jsn-topbar {
  background-color: inherit;
  border-bottom: inherit;
  padding: inherit;
}

.logo-hintergrund{
width: 300px;
height: 300px;
background: url(http://www.essener-spitze.de/assets/images/Spitzbild-01.jpg);
background-repeat: no-repeat;
background-size: contain;
opacity: 0.24;
background-position: top right;
position: absolute;
left: 430px;
top: 0px;
}

h2, h3 {
  color: #3D6A43;
}

#jsn-mainbody-content {
  padding: 0px;
}

.grid-col_inner {
  margin-left: 5px;
}


#jsn-logo {
  padding: 10px;
}

#jsn-footer .jsn-modulescontainer {
  padding: 0px;
}

#jsn-footer a:hover {
  background-color: inherit;
}

.random-image {
  padding: 3px;
  background-color: #F0F0F0;
  border: 1px solid #D0D0D0;
  border-radius: 6px;
  box-shadow: #888888 3px 3px 5px;
  width: 200px;
  height: 200px;
}

div.jsn-modulecontainer ul.menu-mainmenu > li > a {
  margin: 20px 0;
}

div.jsn-modulecontainer ul.menu-mainmenu {
  margin-right: 150px;
}

ul.menu-topmenu li a:hover {
  background: #914242;
  color: #000;
  text-decoration: none;
}

#jsn-pos-topbar, #jsn-pos-topbar a {
  color: #AA9F9F;
}

.createdate {
  text-align: right;
  margin: 0px;
  background: white;
  font-size: 0.7em;  
}

.jsn-article-toolbar {
  margin-bottom: 0px;
  background-color: #fff;
  border: 1px solid #fff;
}